Aggiornamento Firefox

4 risposte [Ultimo messaggio]
Ritratto di claalt
claalt
(Geek)
Offline
Geek
Iscritto: 25/04/2005
Messaggi: 102

Ciao a tutti, sto provando a scaricare gli aggiornamenti per Firefox e Thunderbird con Zen.Ad un certo punto dell'operazione mi appare questa richiesta : MEDIA CHANGE IS REQUIRED - Please insert 'http://ftp.skynet.be/pub/ftp.suse.com/projects/mozilla/10.1' on media 1.
Non capisco cosa devo fare!Mi aiutate?
Grazie
Claudio

I'm a Linux Apologist.By SuSE 10.2
Claudio

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2741

lascia perdere per adesso zen,installa smart e risolvi molti problemi
ti aggiorna firefox e thunderbird ,è semplice e veloce ciao

SUSE Tumbleweed- kernel-5.7.5.1-1- kde-plasma-5.19.2.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di claalt
claalt
(Geek)
Offline
Geek
Iscritto: 25/04/2005
Messaggi: 102

Ciao,
a prescindere dalla soluzione Smart, che ovviamente già conosco,c'è nessuno che sappia darmi un suggerimento in proposito?
Grazie per le risposte! Ciao.
Claudio

I'm a Linux Apologist.By SuSE 10.2
Claudio

Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

Ti sta dicendo che il repository non comunica con zen.
Soluzioni:
Prova da yast ad aggiornare i repository o cambia repository in zen.
Ciao

Ritratto di claalt
claalt
(Geek)
Offline
Geek
Iscritto: 25/04/2005
Messaggi: 102

Grazie, ci provo subito. Ciao
Claudio

I'm a Linux Apologist.By SuSE 10.2
Claudio